Installing YT 6.0 on new server

Hello,

i have to install new instance of YT on new server (Windows Server 2012 ) and i want to upgrade db from v 5.2.
I moved db to new server but when i trying conifugre YT (/youtrack/upgrade ) i getting error:
"Can not open database. May be it's locked by another running YouTrack instance?"


Best regards
Marek
2 comments
Comment actions Permalink
It was problem with write permission for JetBrainsYouTrack login

Best regards
Marek
0
Comment actions Permalink
Hello Marek,

Thank you for feedback!
As far as I can see, you were able to manage this. However, this warning "Can not open database. May be it's locked by another running YouTrack instance?" means your current YouTrack is running concurrently, so YouTrack Web server wasn't stopped. You can find requirementshere.

Thank you.
0

Please sign in to leave a comment.